.page-id-76 .flexme {
    justify-content: flex-start;
}

body.page-id-76 .flexme li {
    padding: 0 10px;
	    margin-bottom: 0 !important;
}

.single-post .gallery .gallery-item {
    padding: 15px;
}

.single-post .gallery .gallery-item > div {
    overflow: hidden;
}

  .navigation-top.site-navigation-fixed {
    display: flex;
    align-items: center;
}

.representations {
    display: flex;
    flex-wrap: wrap;
}

.representation {
    width: 50%;
    padding: 0 0 50px 0;
    font-size: 1.2rem;
}

.representation_title {
    margin: 10px 0;
    padding: 0;
    color: #ff3333;
    font-size: 1.875rem;
}

.page-id-106 h1.entry-title {
    text-align: center;
}

.category article img {
    width: 100%;
    height: 200px;
    object-fit: contain;
}

@media (max-width:767px) {
	
	.representations {
    display: block;
}

.representation {
    width: 100%;
}
	
	
	
}

.page-id-106 h1.entry-title {
    display: none;
}
















@media (min-width:768px) {
	a.mobile_contact_button {
	display: none;
}
}

